必备安装配置最新go版本的环境(最好是1.5版本以上)参数解析这里用到了两个变量:GOOS:目标操作系统GOARCH:目标操作系统的架构OSARCHOS versionlinux386/amd64/arm>= Linux 2.6darwin386 / amd64OS X (Snow Leopard + Lion)freebsd386 / amd64>= FreeBSD 7windows

- 阅读全文 -